
Robotics Service Bus - Bug #755
Logger only applies special converter settings to spread transport
12/08/2011 04:44 PM - J. Wienke

Status: Resolved Start date: 12/08/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: C++ Tools Estimated time: 0.00 hour
Target version: 0.5
Description

Socket transport crashes if used. CPP logger.

Associated revisions
Revision 01ffe2a3 - 12/08/2011 06:04 PM - J. Moringen
Fixed transport configuration in logger/main.cpp
fixes #755
    -  logger/main.cpp: install converter selection strategy in all

  available transports

History
#1 - 12/08/2011 06:10 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r3159.

04/23/2024 1/1


